.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
* {
	padding:0;
	margin:0;
	line-height:140%;
}
ul, ol {
	padding-left:15px;
	
	margin:0 15px 15px 10px ;
	display:block;
	clear:both;
}

ul.sig-container-single { clear:none;}
li {
	list-style-image:url(../images/list_item.gif);
	margin-bottom:5px;
}

.menu li {margin-bottom:0 !important;}

.contact_form li {
	width:45%;
	float:left;
	list-style:none;
	margin-right:5%;
	margin-bottom:10px;
}
ul.contact_form {
	padding:0;
	margin:0;
}
input, textarea, select, .inputbox, fieldset {
	border:none;
	padding:10px;
	margin:5px 0 5px 0;
}
fieldset { height:18px; margin-top:4px;}

.contact_form input, .contact_form textarea, .contact_form select, fieldset {
	width:100%;
	
}
.contact_form .checkbox {
	float:none;
	width:20px;
}
.contact_form input.button {
	float:none;
}
div.chronoform {
	display:none;
}
.rubi /*robotest*/ {
	display: none;
}
.LV_valid {
	color:#41b2c4;
}
.LV_invalid {
	background-color:#F05A22;
	color:#FFF;
}
.LV_validation_message {
	
	float:left;
	font-size:10px;
	font-weight:normal;
	margin-top:-23px;
	text-align:left;
	line-height:11px;
	padding:1px 5px;
	height:12px;
	overflow:visible;

}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active, .fieldWithErrors input.LV_valid_field, .fieldWithErrors textarea.LV_valid_field {
	border: 1px solid #679ac9;
}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
	border: 1px solid #F05A22;
}




dl#system-message * {
	line-height:20px;
	font-size:10px;
}
dl#system-message {
	width:850px;
	float:left;
	background-color:#FC0;
	margin-bottom:10px;
}
dl#system-message dt, dl#system-message dd {
	float:left;
	padding-left:10px;
}
html {
	height: 100%;
	margin-bottom: 1px;
}
form {
	margin: 0;
	padding: 0;
}
body {
	height: 100%;
	font-family: Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	color: #373025;
	background:url(../images/bg.jpg) repeat-x top #FFF;
	border:0;
}
body.contentpane {
	background:url(../images/contentpane_bg.jpg) repeat-x top #FFF;
	padding:20px;
}
a.readon, .modules a, .main_menu, .top {
	background-color:#373025;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#37a3ba;
}

.contact_form .button { width:100%;}
hr {
	height:0px;
	background:none;
	padding:0;
	margin:10px 0;
	border:none;
	border-bottom:5px solid #37a3ba;
	clear:both;
	width:100%;
}
.grid_12_col a {
	color:#37a3ba;
}
input.button {
	cursor: pointer;
}




p {
	margin-top: 0;
	margin-bottom: 15px;
}
img {
	border: 0 none;
	max-width:100%;
}
/* positions*/
.outer {
	width:100%;
	text-align:center;
	min-height: 100%;
}
.main960 {
	width:1100px;
	margin:auto;
	text-align:left;
	overflow:auto;
	padding-bottom: 70px;
}
.content {
	width:850px;
	float:left;
}
.grid_8_col {
	width:450px;
}
.grid_12_col {
	width:850px;
}
.grid_4_col {
	width:240px;
}
.grid_3_col {
	width:240px;
}
.justify {
	text-align:justify;
}
.header {
	width:100%;
	height:240px;
	margin-bottom:40px;
}
.top {
	float:right;
}
.top ul, .main_menu ul, #jw-sir ul, #jw-sir li {
	padding:0;
	margin:0;
}
ul#jw-sir {  background-color:#443c2f!important;}
.top li {
	list-style:none;
	float:left;
	padding:5px;
	white-space:nowrap;
	line-height:20px;
}
.main_menu li {
	list-style:none;
	float:left;
	padding:10px;
	white-space:nowrap;
	display:block;
	line-height:normal;
}
.top a, .main_menu a {
	color:#b4a882;
	font-size:11px;
}
.main_menu a {
	font-size:14px;
	text-shadow:0px 0px 2px #000;
}
.main_menu li.active a span, .top li.active a {
	color:#f7e9bd!important;
}
.main_menu li.active {
	background-color:#222;
}
.main_menu li a:hover {
	color:#f7e9bd!important;
}
.main_menu {
	display:block;
	float:left;
	margin:3px 0 0 22px;
	width:850px;
}
#logo {
	margin-left:-24px;
	float:left;
}
#the_icms {
	margin:65px 0 10px 20px;
	float:left;
}
.footer {
	position: relative;
	margin-top: -70px; /* negative value of footer height */
	height: 70px;
	clear:both;
	width:100%;
	background:url(../images/footer_bg.gif) repeat-x;
}
.footer_inner {
	width:1100px;
	margin:auto;
	padding-top:10px;
}
.footer_inner * {
	color:#999;
	text-align:left;
	font-size:10px;
	line-height:16px;
}
.floatleft {
	float:left;
	margin-right:10px;
}
.floatleft_nomarg {
	float:left;
}
.floatright {
	float:right;
	margin-left:10px;
}
.grid_4_col div.moduletable {
	width:220px;
	margin:0 0 10px 0;
	padding:10px;
	display:block;
	float:right;
}
.grid_3_col div.moduletable {
	width:200px;
	margin:0 0 10px 0;
	padding:10px;
	display:block;
	float:left;
}
.modules a, input.button {
	 border: medium none;
    clear: both;
    color: #fff;
    display: block;
    margin: auto;
    padding: 5px;
    text-align: center;
    width: 80%;
}
.newsletter input.inputbox {
	width:195px;
}
a.readon {
	padding:2px 5px;
	color:#FFF;
}
.grey10, .grid_12_col table th, .grid_12_col .tabular tr:hover, input.inputbox, textarea, select, fieldset, ul.menu_sub li a:hover, ul.menu_sub li {
	background:url(../images/grey_10.png) repeat;
}
.blue {
	background:url(../images/blue_blanket.jpg);
}
.red {
	background:url(../images/red.png) right top no-repeat;
	height:100px;
}
.red h3 {
	padding-top:7px;
}
.nopad {
	padding:0!important;
	margin:0!important;
	float:none!important;
}
.blue H3, .blue, a.readon {
	color:#FFF;
}
.contentheading, .componentheading {
	float:left;
	width:100%;
	display:block;
	margin-top:20px;
}
.buttonheading {
	float:right;
	width:80px;
	text-align:right;
	font-size:10px;
	margin-top:-80px;
	padding-right:10px;
	
}
H1, H2, H3 {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
}
H1 {
	font-size:40px;
	
	margin:20px 0;
	text-shadow:0px 0px 2px #fff;
	text-transform:uppercase;
}
H2 {
	font-size:28px;
	 margin: 20px 0;
}

H3 {
	font-size:24px;
	 margin: 20px 0 10px;
}
.grey10 H3 { text-align:center; text-transform:uppercase;}/*title of side menu */
.breadcrumbs {
	
	display:block;
	
}
.pathway {
	font-size:10px;
	color:#777;
	padding:0 5px;
}
.pathway a, .buttonheading a {
	color:#555;
}
table.tabular {
	
	border-right:1px solid #999;
	border-top:1px solid #999;
}
table.tabular td, table.tabular th {
	height:29px;
	line-height:29px;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	padding:0 10px;
}
/*sub menu only for past meetings */
ul.menu_sub *, ul.menu_sub {
	padding:0;
	margin:0;
	list-style-image:none;
	
}
ul.menu_sub {
	margin-top:10px;
}
ul.menu_sub ul {
	margin-bottom:10px;
}
ul.menu_sub li {
	list-style:none;
}
ul.menu_sub li a {
	padding:10px;
}
ul.menu_sub li a {
	text-shadow:0px 0px 2px #fff;
	padding:5px 0 5px 10px;
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#373025;
}
ul.menu_sub li li a {
	padding:5px 10px;
	font-size:12px;
	font-weight:normal;
}

ul.menu_sub li#current span { font-weight:bold !important;}
a.action_button {
	padding:20px;
	font-size:16px;
	color:#FFF;
	float:right;
}
.cat_header { line-height:40px;}

.odd { background-color:#ddd;}
.even { background-color:#fff;}
.small { font-size:90%;}
.reg_fee {background-color:#eee;}
.button { padding:5px; background-color:#c30; color:#FFF !important; display:block; float:left;}
.reg_fee tr:hover { background-color:#37A3BA !important; color:#fff !important;}

.maroon_emph {margin: auto;  background-color: #900; color:#fff; padding:15px 5px 5px;width:60%;}
.maroon_emph a { color:#fff; text-decoration:underline !important; font-weight:bold;}
.runner  { width:100% !important; padding:0;}

.next_home { text-align:center;}
.next_home h3 { padding:0; margin:0; font-size:200%;}
.next_home a {font-size:200%; text-transform:uppercase;}
.next_home a {	font-family:"Times New Roman", Times, serif;}



.cell_div { width: 100%; padding: 25px 20px 40px; margin-bottom: 20px; background: #f6f1e5; border-bottom: 5px solid #ccc;}